@font-face {
  font-family: KleinBlack;
  src: url("../fonts/KleinText-Black.otf") format("opentype");
}
@font-face {
  font-family: KleinBold;
  src: url("../fonts/KleinText-Bold.otf") format("opentype");
}
@font-face {
  font-family: KleinBook;
  src: url("../fonts/KleinText-Book.otf") format("opentype");
}
:root {
  --main-color: #00abed;
  --contrast-color: rgb(255, 255, 255);
}

body{
  font-family: KleinBook !important;
  font-size: 14px !important;
}
.singleProduct{
  border: 1px solid #bababa;
  border-radius: 12px;
  padding: 10px;
  margin: 3px;
  background-color: white;
  max-width: 300px;
}
.lager{
  border-radius: 33px;
  width: 60px;
  font-size: 11px;
  text-align: center;
  line-height: 30px;
  height: 30px;
  display: block;
  color: white;
  text-align: center;
  float: right;

}
.singleList{
  width:  100% !important;
  float: left;
  border-bottom: 1px solid #343a40; 
  border-radius: 12px;
  padding: 5px;
  margin: 3px;
  background-color: white;
}
.code img{
  transition: all 0.5s ease-in-out;
}
.singleList img{
  width:80px;
  max-height: 200px;
}
.singleProduct:hover{
  cursor: pointer;
  box-shadow: 0px 0px 4px 2px var(--main-color);
  border-color: transparent;
  transition: 0.6s all; 
}
.singleProduct img{
  width: 95%;
  max-height: 200px;
}
#notificationArea{
  position:fixed;
  top: 10px;
  left:10px;
  width: 500px;
  z-index: 22222;
}

.ugao{
  border-radius: 20px !important;
  margin:0px;
}
.code{
  font-weight: lighter;
  font-size: 15px;
  color: lightslategray;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-bottom: 2px;
  height: 30px;
}
.name{
  font-weight: bolder;
  font-size: 12px;
  color: darkslategray;
  height: 40px;
  text-align: left !important;
}
.singleList .name{
  font-weight: bolder;
  font-size: 11px;
  color: darkslategray;
}
.price{
  font-weight: bolder;
  font-size: 24px;
  color: black;

}
.singleList .price{
  font-size: 18px;
}
.ctn{
  font-weight: lighter;
  font-size: 15px;
  color: gray;
}
.singleList .ctn{
  font-size: 15px;
}
.order > input{
  width: 50%;
}
.tabela_ukupno > input{
  width: 20%;
}
#tabela_ukupno{
  width: 100%;
}
#tabela_ukupno td{
  padding: 2px;
  margin: 2px !important;
  vertical-align: middle;
  text-align: center;
}
#tabela_ukupno textarea{
  height: 30px;
}
#tabela_ukupno tbody>tr{
  border-top: 1px solid gray;
}
#currentOrder{
  width: 80%; 
  margin: 0px auto;
  margin-top: 20px;
}
.short_column{
  width: 200px;
}
a{
  text-decoration: none;
  border: none;
}

.menu{
  width: 400px;
}
.noted{
  color: var(--main-color);
  border-left: 4px solid var(--main-color);
}
.favorite{
  width: 30px !important; 

}
.favorite:hover{
  filter: invert(0.5) sepia(1) saturate(5) hue-rotate(175deg);
}

 .menu  li{
  text-decoration: none;
  list-style: none;
  cursor: pointer;
  border-bottom: 1px solid transparent;
  padding: 8px !important;
  margin: 3px !important;
  transition: all 0.6s ease-in-out;
}
.menu ul{
  list-style-type: none;
  text-decoration: none;
  padding: 10px;
}

.menu a{
  text-decoration: none;
  color: black;
} 
#thanks{
  opacity:0;
  width: 600px;
  height: 150px;
  border-radius: 10px;
  text-align: center;
vertical-align: middle;
/* line-height: 150px;   */
  position: fixed;
  top: 10%;
  left: 33%;
  background:#343a40;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: white;
  font-size: large;
  text-align: center;
  transition: all 0.5s ease-in-out;
  box-shadow: 0px 0px 0px 2000px var(--main-color);
  z-index: 100;
}
#closeThanksMessage2{
  position:relative; 
  top: -65px; 
  right: 15px; 
  width: 26px; 
  height: 26px; 
  font-size: 18px;
  border-radius: 26px;
  float: right; 
  color: white; 
  border: 1px solid white; 
  padding: 0px;
  cursor: pointer;

}

.singleProductDiv{
  float: left;
  line-height: 20px;
  width: 400px;
  padding: 4px;
}
.singleProductDiv p{
  margin-bottom: 4px;
}
.inputQuantity{
  width: 100px;
  border-radius: 8px;
  padding: 8px;
  border: 2px solid  rgb(36, 36, 36, 1);
}
.inputNote{
  width: 220px;
  border-radius: 8px;
  padding: 8px !important;
  border: 2px solid  rgb(36, 36, 36, 1);
  height: 80px;
  overflow-y:hidden;
}
.flexy{
  display: grid;
  grid-template-columns:  250px 250px;
  gap: 30px;
}
.flexy3{
  display: grid;
  grid-template-columns:  250px;
  grid-template-rows: 60px 700px;
  gap: 30px;
}
/* .inputNote::placeholder{
  padding: 8px;
} */
.yellowButton{
  padding: 12px;
  text-align: center;
  background-color: var(--main-color);
  font-family: KleinBlack;
  border-radius: 4px;
  color: var(--contrast-color);
}
.container_products{
  width: 100%; 
  padding: 20px;
  display: grid;
  gap: 20px;
  grid-template-columns: 300px 1fr;
  
}
.image_container{
  width: 200px;
  height: 200px;
  overflow: hidden;
}
.grids{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 10px; 
}
.grids2{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 300px));
  gap: 10px; 
}
.catalog{
  margin-top: 20px;
  width: 300px;
  text-align: center;
}
.catalog img{
  width: 300px;
}
.removeSpan{
  font-family: KleinBlack;
  padding: 10px;
}
.removeSpan:hover{
  color:  var(--main-color);
  transition: all 0.4s;
  cursor: pointer;
}
.blackButton{
  width: 45%;
  padding: 5px 10px;
  text-align: center;
  background-color: var(--main-color);
  font-family: KleinBlack;
  border-radius: 4px;
  color: var(--contrast-color);
  font-family: KleinBook;
  border: 0px;
  cursor: pointer;
}